body header nav {
  border-bottom: solid;
  border-color: var(--JaBuvo1);
  width: 90%;
  max-width: 1100px;
  margin: auto;
  height: 75px;
  align-content: center;
}

body header nav a {
  float: left;
  display: inline;
  height: 50px;
  margin: 10px;
  align-content: center;
}

body header nav a :last-child {
  float: right;
}

body header nav a img {
  height: inherit;
}

#menuKnop {
  position: absolute;
  left: 15px;
  top: 15px;
  height: 50px;
  width: 50px;
  background: none;
  border: none;
  font-size: xx-large;
}